glab(1)

NAME
glab-incident - Work with GitLab incidents.

SYNOPSIS
glab incident [command] [flags]

DESCRIPTION
Incidents track service disruptions and their resolution. List and view incidents, comment on them, and subscribe, close, or reopen them.

Use --repo to target a project other than the current one.

OPTIONS
-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

EXAMPLE
    glab incident list

SEE ALSO
glab(1), glab-incident-close(1), glab-incident-list(1), glab-incident-note(1), glab-incident-reopen(1), glab-incident-subscribe(1), glab-incident-unsubscribe(1), glab-incident-view(1)